TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "±¼¸²"; color:#000000; line-height: 13pt;
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000; 
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none; line-height: 14pt  
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none; line-height: 14pt
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #2D3584; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none; line-height: 14pt
}

BODY {
	SCROLLBAR-FACE-COLOR: #CBCBCB; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #CBCBCB; SCROLLBAR-3DLIGHT-COLOR: #AFAFAF; SCROLLBAR-ARROW-COLOR: #FFFFFF; SCROLLBAR-TRACK-COLOR: #FAFAFA; SCROLLBAR-DARKSHADOW-COLOR: #AFAFAF
}
.sg_a {
	font-family: "±¼¸²";
	font-size: 9pt;
	font-style: normal;
	line-height: 14pt;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:justify;
	text-indent:0px;
	margin:0px;
	
}
.sg_a1 {
	font-family: "±¼¸²";
	font-size: 6pt;
	font-style: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px;
	
}


.sg_b {
	font-family: "±¼¸²";
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px;
	padding-left:10px
}

.sg_b_3 {
	font-family: "±¼¸²";
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px;
	padding-left:8px;
	padding-right: 8px;
	padding-top:5px;
	padding-bottom: 2px;
}


.sg_b_1 {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px;
	padding-left: 10px;
	
}

.sg_b_2 {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px;
	padding-right: 10px;
}

.sg_c {
	font-family: "µ¸¿ò";
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px
}
.sg_d {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-indent:0px;
	margin:0px
}
.sg_index {
	BORDER-RIGHT: #CCCEE1 1px solid; BORDER-TOP: #CCCEE1 1px solid; FONT: 12px/140% Arial,µ¸¿ò; BORDER-LEFT: #CCCEE1 1px solid; COLOR: #000000; BORDER-BOTTOM: #CCCEE1 1px solid; BACKGROUND-COLOR: #ffffff; margin-left:3px; height:22px;
}
.sg_box2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT: 12px/140% Arial,±¼¸²; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; margin-left:3px; 
}

.sg_box1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT: 12px/140% Arial,±¼¸²; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff; margin-left:3px; height:22px;
}
